
/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    opacity: 0;
	display:block;
	width:25px;
	height:118px;
	float:left;
	cursor:pointer;
	font-size:1px;
}

#browser_line:hover a.browse {
    opacity: 1;
}

/* right */
a.right { 
    margin: 0 15px 0 0;
    clear: right; 
    background: url(../../images/right.png) no-repeat;
}


/* left */
a.left {
    margin: 0 0 0 15px;
    background: url(../../images/left.png) no-repeat;
}


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;
}

